<?php
if (!defined('access') or !in_array($_SESSION['user'], $_CONFIG['allg_svr_admins'])) {
    die('<p class="page_title">Die gesuchte Ressource wurde entfernt oder umbenannt, oder sie steht vorübergehend nicht zur Verfügung.</p>');
}
 ?>
<p class="page_title">
	PHP Info
</p>
<?php
phpinfo();